# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lilv-docs
pkgbase = lilv
xdata = pkgtype=split
pkgver = 0.26.4-1
pkgdesc = A C library interface to the LV2 plug-in standard - documentation
url = https://gitlab.com/lv2/lilv
builddate = 1771508639
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 645152
arch = aarch64
license = 0BSD OR ISC
license = ISC
makedepend = doxygen
makedepend = libsndfile
makedepend = lv2
makedepend = meson
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = swig
